onEvent('recipes', (event) => {
    event.shaped('curios:crown', ['A A', 'ACA', 'BBB'], {
        A: 'minecraft:gold_nugget',
        B: 'minecraft:gold_ingot',
        C: 'cyclic:gem_amber'
    }).id('kubejs:curios/crown')
  })  